<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="{{ asset('assets/css/materialize.min.css') }}">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        <script src="{{ asset('assets/js/jquery.js') }}"></script>
        <script src="{{ asset('assets/js/materialize.min.js') }}"></script>
        <script>
            $(function () {
               $('select').formSelect();
            });
        </script>
        {% block javascripts %}{% endblock %}
    </body>
</html>
